{
    template:'${tmpl}',
    data:function(){
      return {

      };
    },
    mounted:function(){
      this.$root.hideHeader2();
      var obj = new WxLogin({
          self_rect:false,
          id:"login_container",
          appid:"wx77ddc0e132f67802",
          scope:"snsapi_login",
          redirect_uri:"https://patent.gongsibao.com/",
          state: "wx77ddc0e132f67802",
          href: "https://boss.gongsibao.com/css/qr.css"
      });
    },
    created:function(){


    },
    methods:{


    },
    vname:"gsb-patentychomepage"
}
